[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.GetHeight

Get the value for the Height property.

## Declaration

Source position: dialogs.pp line 484

`protected function TFindDialog.GetHeight: Integer; override;`

## Function result

Value for the Height property.

## Description

GetHeight is an overridden method in TFindDialog. It checks whether the internal TForm instance has been assigned for the dialog, and returns the form height when it is available. Otherwise, the inherited method is called to get the value in the Height member.

## See also

TCommonDialog.Height |  | The height of the dialog.
TControl.Height |  | The vertical size for the control.